.menu-collapser {
    position: relative;
    background-color: rgba(192, 188, 184, 0.3);
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	font-size: 1.09em;
	
    color: #939191;
	letter-spacing: 2px;    
}
.collapse-button {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 40px;
    background-color: rgba(14, 14, 14, 0.3);
    /* background-image: linear-gradient(to bottom, #151515, #040404); */
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #040404;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 1.8;
}

ul.slimmenu li {
    position: relative;
    display: inline-block;
    margin: 14px 26px;
   border-radius: 10px;
	    border-top: solid 1px #eeeded;
	    box-shadow: 1px 3px 4px rgba(0,0,0, .25);
}

/*the following two rules results in rounded corners with box shadow on all elements that require it.*/
ul.slimmenu li, ul.slimmenu li a:hover
{      border-radius: 10px;
	    border-top: solid 1px #eeeded;
	    background-color: #F5F2EE;
    }

ul.slimmenu li .sub-collapser	{
 border-top-right-radius: 1.5em;
 border-bottom-right-radius: 1.5em;
}


ul.slimmenu > li { margin-right: 0px;
 xborder-left: 1px solid #999
 ;}
ul.slimmenu > li:first-child { border-left: 0}
ul.slimmenu > li:last-child { margin-right: 0 }
ul.slimmenu li a:link {
    /* display: block; */
    padding: 0px 46px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
    text-decoration: none;
    font-size: 0.85em;
    letter-spacing: 1px;
}

ul.slimmenu li a:hover {
    background-color: #F5EEE4;
    text-decoration: none;
    display: block;
}
ul.slimmenu li .sub-collapser {
    background: none repeat scroll 0 0 rgba(118, 63, 0, 0.1);
    position: absolute;
    right: 0;
    top: 0;
    width: 43px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(215, 125, 6, 0.9);
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    margin: -6px 0 0px 0;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { background-color: rgba(255, 255, 255, 0.83); margin: 18px 0 0; right: 18%;}
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 100%;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    /* display: block; */
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
    }
    
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}


@media only screen and (max-width: 51em) {

ul.slimmenu li, ul.slimmenu li a:hover, ul.slimmenu li .sub-collapser
{    border-radius: 0;
	    border-top: none;
	    box-shadow: none;
    background-color: rgba(147, 145, 145, 0.45);
        margin: 14px 0 0;
            height: 40px;
            padding: 0;
            }

ul.slimmenu li a:hover	{
margin:0;
            }

ul.slimmenu li .sub-collapser	{
	margin:0;
}

ul.slimmenu li .sub-collapser > i {
    color: white;
    font-size: 24px;
    margin: -2px 0 0px 6px;
}

ul.slimmenu.collapsed li > ul {
    margin:0;
    padding:0;
}

ul.slimmenu.collapsed li a	{
border-bottom: none;
padding-top: 9px;
}

ul.slimmenu li ul li { 
background-color: rgba(0, 0, 0, 0.4); 
margin: 12px 0 0; 
right: 0;
}

/*
ul.slimmenu.collapsed li:first-child, ul.slimmenu.collapsed li:hover {
	margin: 6px 0 0; 
}


ul.slimmenu li ul li:first-child { 
margin: 6px 0 0; 
}
*/
}


@media only screen and (max-width: 30em) {

.menu-collapser {
    text-align: left;
}

}

